Subject: https without certificate

From: Mathieu Arnold <[email-masked]>
Date: Fri, 08 Feb 2002 19:46:11 +0100

Hi

I was wondering if it may be possible to configure modssl to do crypto
with no certificate.
I know that it should be possible because certificates are just a way to
authenticate the server, not to establish the crypto.

-- 
Mathieu Arnold
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]